{
  inputs,
  pkgs,
  ...
}:
{
  alqueva.users.amadaluzia = {
    shell = pkgs.amadaluzian-zsh;
    tmpfiles = [
      "L+ %h/.config/qutebrowser/config.py - - - - ${./configs/qutebrowser/config.py}"
      "L+ %h/.config/qutebrowser/colours - - - - ${./configs/qutebrowser/colours}"
      "L+ %h/.config/kanshi/ - - - - ${./configs/kanshi}"
      "L+ %h/.config/mako/ - - - - ${./configs/mako}"
      "L+ %h/.config/niri/ - - - - ${./configs/niri}"
      "L+ %h/.config/foot - - - - ${./configs/foot}"
      "L+ %h/.config/fuzzel - - - - ${./configs/fuzzel}"
      "L+ %h/.config/waybar - - - - ${./configs/waybar}"
      "L+ %h/.face.icon - - - - ${./.face.icon}"
      "L+ %h/.gitconfig - - - - ${./configs/git/gitconfig}"
      # "L+ %h/.config/vesktop/settings/quickCss.css - - - - ${./configs/vesktop/quickCss.css}"
    ];
    packages = builtins.attrValues {
      inherit (pkgs)
        eww
        wget
        mpv
        imv
        amberol
        nicotine-plus-libadwaita
        nautilus
        librewolf
        playerctl
        evolution
        gh
        fuzzel
        signal-desktop-bin
        dino
        polari
        showtime
        fractal
        # vesktop
        ;
      inherit (inputs.hetch.packages.${pkgs.system}) hetch;
    };
    groups = [
      "wheel"
      "video"
      "audio"
      "networkmanager"
      "input"
      "libvirtd"
    ];
  };
}
